| Home | Libraries | People | FAQ | More

## Struct solid_angle_unit_tag

boost::units::abstract::solid_angle_unit_tag

## Synopsis

    // In header: <boost/units/systems/abstract.hpp>

    struct solid_angle_unit_tag {
    };

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)